<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immoral X-Men</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BPVKM3X3</Web>
  <Summary>PUTTING THE "DIE" IN DIAMOND AGE! Hail the Pax Krakoa! Or perish! But to this hell age is born a hero. Say hello (again) to Rasputin IV...but what can one good chimera do in a universe of sin? The first century of Sinister's plan has come to an end…and whether it's better or worse may depend on the symbol on your forehead.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPVKM3X3], [RELDATE:2023-03-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
